<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__capsense__gesture__position__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_capsense_gesture_position_t</compoundname>
    <includes local="no">cy_capsense_gesture_lib.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__capsense__gesture__position__t_1aa7c7a9666ddec68e4ace38a030ecfdab" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_capsense_gesture_position_t::x</definition>
        <argsstring />
        <name>x</name>
        <briefdescription>
<para>X axis position. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" bodystart="73" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" line="73" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__gesture__position__t_1a3a1c2f83221a848b380ec4c10362187a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_capsense_gesture_position_t::y</definition>
        <argsstring />
        <name>y</name>
        <briefdescription>
<para>Y axis position. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" bodystart="74" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" line="74" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Gesture position structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="75" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" bodystart="71" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" line="72" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__capsense__gesture__position__t_1aa7c7a9666ddec68e4ace38a030ecfdab" virt="non-virtual"><scope>cy_stc_capsense_gesture_position_t</scope><name>x</name></member>
      <member prot="public" refid="structcy__stc__capsense__gesture__position__t_1a3a1c2f83221a848b380ec4c10362187a" virt="non-virtual"><scope>cy_stc_capsense_gesture_position_t</scope><name>y</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>